.col > #animationInvestments {
    width: 66.67%;
    margin: 0 auto;
}
#animationInvestments .wrap .iconWrap {
    display: block;
    margin: 0;
    font-size: 4rem;
    padding-bottom: .5em;
    margin: 0 0 20px;
}
#animationInvestments .wrap .iconWrap .icon {
    display: block;
    line-height: 1;
    position: relative;
}
#animationInvestments .wrap .iconWrap .icon:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 1em .5em 0 .5em;
    border-color: #fff transparent transparent transparent;
    font-size: .25em;
    display: block;
    top: calc(100% + .5em);
    left: 1.5em;
}
#animationInvestments .bar {
    height: 3rem;
    width: 100%;
    background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
}

#animationInvestments .text  {
    margin: 20px 0 0;
}
